#home {
    width: 90%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
#blogTitle h1 a {
    color: #515151;
    front-size:50px
}
#navList {
    front-size:18x;
}
#navList a {
    padding-top:15%;
}
#navList a:hover {
    color:#4C9ED9;
}